Autor Wątek: ActiveSync 3.8 i Simpad SL4  (Przeczytany 1600 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline sq5fg

  • Clubowicz
  • *
  • Wiadomości: 62
ActiveSync 3.8 i Simpad SL4
« : Kwiecień 29, 2005, 23:25:03 »
Czy najnowsza wersja ActiveSync'a 3.8 będzie współpracowała z Simpadem z Win CE .net 4.1 po USB ?


PDAclub.pl

ActiveSync 3.8 i Simpad SL4
« : Kwiecień 29, 2005, 23:25:03 »
R E K L A M A:


Offline kanczug

  • Administrator
  • *****
  • Wiadomości: 19211
    • http://www.pdaclub.pl
ActiveSync 3.8 i Simpad SL4
« Odpowiedź #1 : Kwiecień 29, 2005, 23:28:18 »
Czemu mialaby nie dzialac?


Offline sq5fg

  • Clubowicz
  • *
  • Wiadomości: 62
ActiveSync 3.8 i Simpad SL4
« Odpowiedź #2 : Kwiecień 30, 2005, 11:49:50 »
Nie dodałem, że wraz z kupnem simada wszedlem pierwszy raz w świat urządzeń przenośnych z windowsem. Do tej pory miałem doświadczenie tylko z Palmem.
Mam jeszcze pytanie czy ma jakieś znaczenie wersja językowa ActiveSync'a, ktorą zainstaluję? Bo jest dostępna polska wersja i nie wiem czy się nie będzie gryzła z angielskim HotSync na Simpadzie. Może to jest trywialne i głupie pytanie jednaj chciałbym mieć pewność.


Offline indian

  • Clubowicz
  • ****
  • Wiadomości: 823
ActiveSync 3.8 i Simpad SL4
« Odpowiedź #3 : Kwiecień 30, 2005, 12:52:25 »
Bedzie dzialac,instaluj :)


Offline kanczug

  • Administrator
  • *****
  • Wiadomości: 19211
    • http://www.pdaclub.pl
ActiveSync 3.8 i Simpad SL4
« Odpowiedź #4 : Kwiecień 30, 2005, 12:53:56 »
Nie ma znaczenia wesja jezykowa ActiveSynca.